/* -----------------------------------------------
bepress IR local stylesheet.
Author:   Paul Ryan
Version:  February 2017
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

	/* --- Meta styles and background --- */

body {
	/* style | variant | weight | stretch | size/line-height | family */
	font: normal 12px/1.5 Arial, Verdana, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #19315b url(assets/md5images/a3fd927f0b83806a50c3076e655e5d40.png) top left repeat-x; 
}


/* ---------------- Header ---------------- */

#usm #header {
	position: relative;  /* needed for logo positioning */
  	height: auto !important; /* !important overrides mbl styling */
}

#usm #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image */
}


/* ---------------- Navigation ---------------- */

#usm #navigation { background: url(assets/md5images/63adcc483d34ae908cf0f11c819d2c28.png) repeat-x top left; }

#usm #navigation,
#usm #navigation #tabs {
	height: 36px; 
	overflow: hidden; /* have seen issues with tabs extending below nav container */
}

#usm #navigation #tabs,
#usm #navigation #tabs ul,
#usm #navigation #tabs ul li {
	padding: 0;
	margin: 0; 
}

#usm #navigation #tabs a {
	font: bold 15px Arial, Verdana, Helvetica, sans-serif;	
	display: block;
	width: auto !important; /* fixes "my account" not fitting in container on page load */
	height: 36px;
	line-height: 36px;
	color: #ffffff; 
	background-color: transparent;
	padding: 0 14px; /* with arial bold, this fits */
	margin: 0;
	border: 0;
	float: left; 
}

#usm #navigation #tabs a:hover,
#usm #navigation #tabs a:active,
#usm #navigation #tabs a:focus {
	color: rgb(253, 185, 19);
	text-decoration: none; 
}


/* ---------------- Sidebar ---------------- */

#usm #sidebar { 
	padding-top: 16px; 
}

#usm #sidebar h2 {
	font: bold 15px Arial, Verdana, Helvetica, sans-serif;	
	color: #000000;
	background: transparent;	
	padding: 0;
	margin: 0;
	border: none; 
}

#usm #sidebar a {
	font: normal 13px Arial, Verdana, Helvetica, sans-serif;
	color: #19315b;
	text-decoration: none; 
}

#usm #sidebar a:hover,
#usm #sidebar a:active,
#usm #sidebar a:focus {
	color: #000000;
	text-decoration: underline; 
}

#usm #sidebar #sidebar-search label {
	font-size: normal 13px Arial, Verdana, Helvetica, sans-serif;
	color: #000000; 
}

#usm #sidebar #sidebar-search {
	padding-left: 15px; 
}

#usm #sidebar #sidebar-search span.border { background: transparent; }

#social { text-align: left; }


/* ---------------- Main Content ---------------- */

	/* --- Breadcrumbs --- */

#usm #wrapper { background-image: none; }	

#usm #main.text #breadcrumb, 
#usm #main.text .crumbs p { margin-bottom: 0; }

#usm #main.text div.crumbs a:link,
#usm #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #104e7b; 
}	

#usm #main.text div.crumbs a:hover,
#usm #main.text div.crumbs a:active,
#usm #main.text div.crumbs a:focus {
	text-decoration: underline;	
	color: #000000; 
}

	/* --- Headers --- */

#usm h2 {
	font: normal 21px Arial, Verdana, Helvetica, sans-serif;
}

h3 { margin: 5px 0 }

#usm #dcn-home #cover-browse h3 a {
	font: 400 15px/1.4 Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline; 
}

#usm #dcn-home #cover-browse h3 a:hover,
#usm #dcn-home #cover-browse h3 a:focus,
#usm #dcn-home #cover-browse h3 a:active {
	text-decoration: underline; 
}
	/* --- Links --- */

#usm #main.text a:link,
#usm #main.text a:visited {
	color: #104e7b; /* declared for #network-icon text */
}

#usm #main.text a:hover,
#usm #main.text a:active,
#usm #main.text a:focus {
	color: #000000;	
	text-decoration: underline; 
}

	/* PotD / Top DL widgets */

#usm #dcn-home .box.aag h2,
#usm #dcn-home .box.potd h2 {
	width: 267px;
	margin: 0;
	font: normal 16px Arial, Verdana, Helvetica, sans-serif;
	border-bottom: 1px solid #999999; 
}

#usm #main.text .box a:link,
#usm #main.text .box a:visited {
	font: bold 12px Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;	
	border-bottom: 1px solid #999999;
	background: none; 
}

#usm #main.text .box a:hover,
#usm #main.text .box a:active,
#usm #main.text .box a:focus {
	text-decoration: underline; 
}


/* ---------------- Footer ---------------- */

#usm #footer {
	height: 75px;
	background-color: #0f1134; }

#usm #bepress a { height: 75px; } /* adjust height of logo */

#usm #footer p,
#usm #footer p a {
	font: normal 12px/1.8 Arial, Verdana, Helvetica, sans-serif;
	color: #ffffff; 
	text-decoration: none; 
}

#usm #footer p a:hover,
#usm #footer p a:active,
#usm #footer p a:focus {
	text-decoration: underline; }

/* Additional footer logo */

#usm #footer { position: relative; }

a#footerlink { margin: 0; }

#footerlogo { 
	position: absolute;
	top: 0;
	right: 0;
 } 

/* ---------------- Miscellaneous fixes ---------------- */

/* site-level columns */

#usm #dcn-home > #cover-browse {
	width: 100%;
	display: inline-block;
}

#usm .col-1 { 
	display: inline-block;
	vertical-align: text-top; /* aligns cols in cover_text h3 */
	width: 45%;
	padding: 0 2%;
	margin: 0;
	float: none; }
	
#usm .col-2 { 
	float: none;
	width: 100%;
	padding: 0 1%; }
	
/* DC embedded expert gallery */

.egs-profile-gallery {
    display: block; /* removes descender space below inline element */
 /* left aligned */
    margin: -16px 0 -16px -42px; /* #content .text padding: 16px 0; and #content .text (margin 32px) + #sidebar (margin 10px) */

        padding: 0px;
        position: relative;
}	
	
/* ---------------- Swap the image and the text in a content carousel D.A.M. 2/21/17 ---------------- */	

#usm .image-content { text-align: left; }
#usm .text-content { left: 420px; }	
	

/* ---------------- Mobile ---------------- */

.mbl .col-1 { 
	width: 100%; }		

/* ---------------- Mobile ---------------- */

.mbl #footerlink { display: none; } /* logos aren't hidden by mbl footer */	

/* ----------------- OPENURL BUTTON ------------- */

#usm a#openurl.ignore {
display: inline-block;
padding: 3px 10px;
margin-bottom: 0;
font-size: 12px;
line-height: 18px;
text-align: center;
vertical-align: middle;
cursor: pointer;
background: linear-gradient(180deg, #ffffff , #e6e6e6 );
border-color: #e6e6e6 #e6e6e6 #bfbfbf ;
border: 1px solid #cccccc ;
border-bottom-color: #b3b3b3 ;
border-radius: 4px;
}

/* birds eye */
#usm #main.text img.bird-logos {
	width: 100px;
	height: auto;
	margin: auto;
	padding: 2px;
	
}
#usm #main.text img.bird-logos:first-of-type, #usm #main.text img.bird-logos:last-of-type { margin-bottom: 10px; }

#usm #sidebar img.oml-sidebar-logo {
width: 240px;
height: auto;
margin: auto;
padding: 5px;
}